# Water When It Counts: Reducing Scarcity through Irrigation Monitoring in Central Mozambique

Replication files for Water When It Counts: Reducing Scarcity through Irrigation Monitoring in Central Mozambique by Paul Christian, Florence Kondylis, Valerie Mueller, Astrid Zwager and Tobias Siegfried

# How to use this repository
This repository contains all the files necessary to replicate the results shown in the paper. To do so, follow the instructions below.

1. **Download the replication folder**

1. **Use the Main do-file to replicate the results.** Results can be replicated by running `main.do` in the `Do-files` folder. It is only necessary to add your computer's username and path to the downloaded replication folder as described in *PART 2* of `main.do`. You can select which sections to run by editing the globals in *PART 1*. Make sure to run the *packages* section to install all necessary packages before running the other sections.

1. **Necessary data sets can be found in the Data folder.** Data sets used for analysis are aggregated in different levels and described below. Master data sets in Data/Master data sets contain records of all households and plots listed during surveys and are also required to run the analysis.

1. **Outputs will only be created one you run the Main do-file.** The Output folder and its subfolders will be empty until then. They are only included in this folder to reflect the folder structure in `main.do` so it can run without errors.

# Data sets description
### Panel data sets

**hhwater_plotcropgs.dta**: Main dataset. Household-plot-crop-growth stage-round observations of water availability and requirement and reports of conflict and water sufficiency. ID variables: *scheme_id*, *plot_id*, *hh_id*, *crop_id*, *gs*, *round*.

**water_plot_long.dta:** Weekly water availability per plot-household combination. ID variables: *week*, *round*, *scheme_id*, *plot_id*, *hh_id*.

**plotweek_watergap.dta:** Similar to *hhwater_plotcropgs.dta*, but disaggregates growth stages into weekly observations. ID variables: *scheme_id*, *plot_id*, *hh_id*, *crop_id*, *round*, *week*.

**furrow_week.dta:** Weekly water availability and requirement at catchment area level. ID variables: *scheme_id*, *furrow_id*, *week*.

### Master data sets
**master_hh.dta:** Includes all households listed and surveyed across all rounds of data collection. ID variable: *hh_id*.

**master_plot.dta:** Includes all plots listed across all rounds of data collection. ID variable: *plot_id*.

**plot_tracker.dta:** Includes all household-plot combinations listed in each round of data collection. ID variables: *hh_id*, *plot_id*, *round*.
